## golang-github-protonmail-bcrypt 0.0~git20211005.e235017

=== debian/changelog ===
golang-github-protonmail-bcrypt (0.0~git20211005.e235017-2) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 21:11:14 +0100

golang-github-protonmail-bcrypt (0.0~git20211005.e235017-1) unstable; urgency=medium

  * Initial release (Closes: #1058871)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 15:31:52 +0800
