=== debian/control ===
Source: golang-github-protonmail-bcrypt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-bcrypt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-bcrypt.git
Homepage: https://github.com/ProtonMail/bcrypt
XS-Go-Import-Path: github.com/ProtonMail/bcrypt

Package: golang-github-protonmail-bcrypt-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: native bcrypt library for Go (library)
 A golang implementation of the bcrypt hash algorithm. It is a fork of
 github.com/jameskeane/bcrypt. This library provides the Salt, Hash, and Match
 methods that correspond to different functions of the bcrypt algorithm.
